*{
    margin: 0;
    padding: 0;
    font-family: Assistant, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif;
    box-sizing: border-box; /* to include padding and border in the width */
}

/* Header Section */

header{
    display: flex;
    background-color: #ffffff;
    height: 80px;
    justify-content: space-between;
    align-items: center;  /* aligns vertically */
    border-bottom: 1px solid #a9a8a8;
}
.myntra_logo{
    height: 45px;
    
}
.logo_container{
    margin-left: 4%;
}
.action_bar{
    margin-right: 4%;
}
.nav_bar{
    display: flex;
    min-width: 500px; /* to prevent the nav bar from shrinking */
    justify-content: space-evenly;
    
}
.nav_bar a{
    font-size: 14px;
    letter-spacing: .3px;
    color: #282c3f;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    padding: 28px 0;
    border-bottom: 5px solid #ffffff;
}
.nav_bar a:hover{
    border-bottom: 3px solid #f54e77;
}
.nav_bar a sup{
    color: #ff3f6c;
    font-size: 10px;
}
.search_bar{
    height: 40px;
    min-width: 200px;
    width: 30%;
    display: flex;
    align-items: center;

}
.search_icon{
    box-sizing: content-box;
    height:20px;
    padding: 10px;
    background: #f5f5f6;
    color: #282c3f;
    font-weight: 300;
    border-radius: 4px 0 0 4px;

}
.search_input{
    background: #f5f5f6;
    color: #696e79;
    flex-grow: 1;
    height:40px;
    border:0;
    border-radius: 0 4px 4px 0;
}
.action_bar{
    display: flex;
    min-width: 200px;
    justify-content: space-evenly;
}
.action_container{
    display: flex;
    flex-direction: column;
    align-items: center;
}


/* Main Section */

.banner_container{
    margin: 40px 0;
}
.banner_image{
    width:100%;
}
.category_heading{
    text-transform: uppercase;
    color: #3e4152;
    letter-spacing: .15em;
    font-size: 1.8em;
    margin: 50px 0 10px 30px;
    max-height: 5em;
    font-weight: 700;
}
.category_items{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}
.sale_items{
    width: 250px;
}


/* Footer section */

.footer_container{
    padding: 30px 0px 40px 0px;
    background: #FAFBFC;
    display: flex;
    justify-content: space-evenly;
}
.footer_column{
    display:flex;
    flex-direction: column;
}
.footer_column h3{
    color: #282c3f;
    font-size: 14px;
    margin-bottom: 25px;
}

.footer_column a{
    color: #696b79;
    display: block;
    font-size: 15px;
    text-decoration: none;
    padding-bottom: 5px;
}
.copyright{
    color: #94969f;
    text-align: end;
    padding:15px;
}